/*.k-animation-container, .k-widget, .k-widget *, .k-animation-container *, .k-widget *::before, .k-animation-container *::after, .k-block .k-header, .k-list-container {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: border-box;
}*/

.TrackingAccts {
    display: inline-block;
    float: right;
    width: 70%;
    margin-right: 8px;
    border: 1px solid #cdcdcd;
    border-radius: 0px;
}


.withinContainer {
    margin-bottom: 70px;
}
.blowOut {
    width: 100%;
    position: absolute;
    z-index: 1000;
    left: 0;
    margin-bottom: 70px;
}

.DriverPopUpWindow {
    display: none;
    z-index: 1002;
    overflow: auto;
    height: 380px;
    width: 450px;
    background-color: #fff;
    position: fixed;
    margin: 0% auto;
    top: 20%;
    left: 0;
    right: 0;
}
.InsertDriverImage{
    display:inline-block;
    float:left;
    /*width:60px;
    height:60px;*/
    max-height: 86px;
    margin-top:4px;
    margin-left:10px;
    margin-bottom:0px;
    border-radius: 0px;
}


.MainDateRow{
    display:block;
    float:left;
    min-width:300px;
    width:auto;
    max-width: 480px;
    white-space: pre-wrap;
    overflow: hidden;
    min-height:40px;
    height:auto;
    padding-top:7px;
}
.MainTimeRow{
    display:block;
    float:left;
    position: relative;
    width:145px;
    min-height:40px;
    height:inherit;
    border-right:1px solid #eee;
    padding-top:7px;
}
.DetailsCell{
    display:block;
    float:left;
    position: relative;
    width:55%;
    min-height:40px;
    height:inherit;
    border-right:1px solid #eee;
    padding-top:7px;
}
.TimeZoneRow{
    display:block;
    float:left;
    position: relative;
    width:100px;
    min-height:40px;
    height:inherit;
    border-right:1px solid #eee;
    padding-top:7px;
}
.TDRow{
    display: inline-block;
    width:100%;
    min-height:42px;
    height:auto;
    border:1px solid #eee;
}
#DetailsBlock{
    display:block;
    float:left;
    height:39px;
    width:auto;
    padding:7px 8px 8px 8px;
}

#TimeBlock{
    display:block;
    float:left;
    height:39px;
    width:145px;
    padding:7px 8px 8px 8px;
    border-right:1px solid #fff;
}
.InputText_sm {
    font-size: 12px;
    margin-left: 8px;
}
.TimeZoneBlock {
    display:block;
    float:left;
    height:39px;
    width:100px;
    padding:7px 8px 8px 8px;
    border-right:1px solid #fff;
}
#OrderStatusBar{
    display:block;
    width:100%;
    height:40px;
    padding:7px 8px 8px 8px;
}
#TimeDetailBar{
    display:block;
    width:100%;
    height:40px;
    border-top: 1px solid #fff;
}

.ChgDetailField{
    width:100px;
}

.TopNewOrderBlock{
    display:block;
    float:right;
    width:655px;
    height:auto;
    background-color:#fff;
}
.GetQuoteContinue{
    display:inline-block;
    float:right;
    width:450px;
    height:auto;
    background-color:#fff;
}
#OrderStateSpacer{
    display:inline-block;
    float:left;
    height:30px;
    width:215px;
    background-color:#fff;
    margin-left: 2px;
    margin-top:23px;
}
.TitleHeaderSpacer{
    display:inline-block;
    float:left;
    height:30px;
    width:215px;
    background-color:#fff;
    margin-left: 2px;
    margin-top:23px;
}
.NewOrderTextSpace{
    display: inline-block;
    float:left;
    width:96%;
    margin-left:2%;
    margin-right:2%;
    height:30px;
    padding-top:4px;
}

.OrderState{
    display:inline-block;
    margin-top:5px;
    width:100%;
}

.LocateButtonBlockSuccess{
    display:inline-block;
    height:auto;
    width:50%;
    margin-left:25%;
    margin-right:25%;
    margin-top:70px;
    margin-bottom:140px;
    color:#00c800;
}
.QuoteSummaryBlock{
    display:inline-block;
    min-height:105px;
    height:auto;
    width:100%;
    background-color: #eeeeee;
}
.MainBkgOrderReview{
    width:1000px;
    min-height:750px;
    height:auto;
    background-color:#fff;
    margin:auto;
    margin-top:0px;
    margin-bottom:70px;
}
.MainBkgOrderComplete{
    width:1000px;
    min-height:750px;
    height:auto;
    background-color:#fff;
    margin:auto;
    margin-top:0px;
    margin-bottom:70px;
}
.SummaryTitleBlock{
    display:inline-block;
    width:100%;
    height:50px;
    padding-top:11px;
    padding-left:8px;
    font-size: 18px;
}
.PricingBlock{
    display:block;
    width:500px;
    height:auto;
    min-height: 70px;
    background-color: aqua;
}
.QuoteRowEven{
    display:block;
    width:100%;
    background-color: #eee;
    height:auto;
    min-height:35px;
    padding:8px;
}
.QuoteRowOdd{
    display:block;
    width:100%;
    background-color: #fff;
    height:35px;
    padding:8px;
}
.QuoteRowTotal{
    display:block;
    width:100%;
    background-color: #fff;
    height:auto;
    min-height:35px;
    padding:8px;
}
.PaymentMethodBlock{
    display: inline-block;
    width:100%;
    height:40px;
    min-height:40px;
    padding: 8px;
    margin:0px;
    background-color:#fff;
    border-top: 1px solid #cdcdcd;
}
.CCPaymentSpacer{
    display: inline-block;
    width:100px;
    height:20px;
    margin-left:12px;
}
.QuotePriceText{
    display:inline-block;
    height:auto;
}
.PaymentInfoInsText{
    display:inline-block;
    margin-top:1px;
    font-size: 14px;
}
.PaymentMethodBlockBelow{
    display: inline-block;
    width:100%;
    height:40px;
    min-height:40px;
    padding: 8px;
    margin:0px;
    background-color:#fff;
    
}
.SmlColumnRightText{
      display: inline-block;
    float:right;
    margin-top:4px;
    margin-left:8px;
}
.ColumnRightText{
    display: inline-block;
    float:right;
    width:280px;
    height:30px;
    margin-right:8px;
    border-radius:0px; 
    font-size:14px;
}
.RadioClusterAreaSm{
    display: inline-block;
    float:right;
    height:30px;
    margin-right:5px;
    text-align: center;
    }
.RadioTextSm{
    display:inline-block;
    float:left;
    font-size: 12px;
    cursor:pointer;
    margin-left:4px;
    margin-top:6px;
}
.RadioStyleSm{
    display: inline-block;
    float:left;
    margin-top:3px;
    margin-right:8px;
    height:23px;
    cursor:pointer;
}
.SmlExpandBottom{
    display: none;
    height:20px;
    width:100%;
}
.SCInputStyle{
     display: inline-block;
    float:right;
    width:120px;
    height:30px;
    margin-right:167px;
    border: 1px solid #cdcdcd;
    border-radius:0px;
}
.KendoDropDownHalf{
    display: inline-block;
    float:right;
    width:136px;
    height:30px;
    margin-right:8px;
    background-color: #cdcdcd;
    border-radius:0px;
    border-color: transparent;
    overflow: scroll;
}
.GridHalfSmTall{
    display:inline-block;
    width:47%;
    height:200px;
    margin-top:8px;
    padding:0px;
    margin-left:2%;
}
.OrderPropertiesGrid{
    display:inline-block;
    width:95%;
    /*height:240px;*/
    margin-top:8px;
    padding:0px;
    margin-left:2%;
}
.GridHalfSmTall-2{
    display:inline-block;
    width:47%;
    height:320px;
    margin-top:8px;
    padding:0px;
    margin-left:2%;
}
.GridHalfSmTall-3{
    display:inline-block;
    width:47%;
    height:240px;
    margin-top:8px;
    padding:0px;
    margin-left:2%;
}
.GridHalfSmTall-4{
    display:inline-block;
    width:47%;
    height:320px;
    margin-top:8px;
    padding:0px;
    margin-left:2%;
}
.GridHalfSmTall-5{
    display:inline-block;
    width:47%;
    height:400px;
    margin-top:8px;
    padding:0px;
    margin-left:2%;
}
.SmlRowStyle{
    vertical-align: middle;
    height:38px;
    margin-bottom:4px;
}
.SmlInputArea{
    font-family: 'Lato';
    height:38px;
    font-size: 14px;
}
#LeftSpacerAdd{
    margin-left:18px;
}
.InputDetailsSpace{
    display:inline-block;
    width:100%;
    overflow: hidden;
}
.FileInfoHeader{
    display: block;
    height:42px;
    width:100%;
    background-color:#f68026;
}
.FileInfoBlock{
    display: inline-block;
    height:auto;
    width:550px;
    background-color:#fff; 
}
.DisplayInfoBlockGrayTop{
    display:inline-block;
    height:auto;
    width:100%;
    background-color:#eee;
    padding:8px 0px 8px 8px;
}
.DisplayInfoBlockGrayTop-2{
    display:inline-block;
    height:auto;
    width:100%;
    background-color:#fff;
    padding:8px 0px 8px 8px;
}

.LrgBttn-3Disabled{
    display: inline-block;
    text-align: center;
    width: 188px;
    height: 30px;
    font-weight: 400;
    text-decoration: none;
    transition: background-color 0.2s, border 0.2s, color 0.2s;
    font-family: open sans;
    color: #fff;
}
.LrgBttn-3Disabled:hover{
    color: #fff;
}
.LrgBttn-3{
    display: inline-block;
    text-align: center;
    width: 120px;
    height: 30px;
    font-weight: 400;
    text-decoration: none;
    transition: background-color 0.2s, border 0.2s, color 0.2s;
    cursor:pointer;
    color:#fff;
}
.LrgBttn-3:hover{
    background-color: #666666;
    color: #fff;
}

#GoBlock{
    display:inline-block;
    float:left;
    width:60px;
    height:38px;
}
#RefComm{
    display:inline-block;
    float:left;
    margin-right:18px;
}
.LocateBlockText{
    display:inline-block; 
    padding-top:4px;    
}
.LocateButtonBlock{
    display:inline-block;
    height:30px;
    width:60%;
    margin-left:20%;
    margin-right:20%;
    padding:0px;
}
.LocateButtonBlockFail{
    display:inline-block;
    height:60px;
    width:65%;
    margin-left:17%;
    margin-right:17%;
    padding:0px;
    color:red;
}
.LocateButtonBlockFailSm{
    display:inline-block;
    float:right;
    height:52px;
    width:80%;
    padding:0px;
    color:red;
}
#FileLocateSpacer{
    display: inline-block;
    height:38px;
    width:100%;
    background-color: aqua;
    margin-top:60px;
    padding-left:8px;    
}
.TopNewOrderBlock{
    display:block;
    float:right;
    width:655px;
    height:auto;
    background-color:#fff;
}
.TopNewOrderBlock-2{
    display:block;
    float:right;
    width:400px;
    height:auto;
    background-color:#fff;
}
.GetQuoteContinue{
    display:inline-block;
    float:right;
    width:450px;
    height:auto;
    background-color:#fff;
}
#OrderStateSpacer{
    display:inline-block;
    float:left;
    height:30px;
    width:215px;
    background-color:#fff;
    margin-left: 2px;
    margin-top:23px;
}
.TitleHeaderSpacer{
    display:inline-block;
    float:left;
    height:30px;
    width:215px;
    background-color:#fff;
    margin-left: 2px;
    margin-top:23px;
}
.TitleHeaderSpacer-2{
    display:inline-block;
    float:right;
    height:30px;
    width:396px;
    background-color:#fff;
    margin-right: 12px;
    margin-top:23px;
}
.BtmButtonSpacer{
    display:inline-block;
    float:right;
    height:30px;
    width:215px;
    background-color:#fff;
    margin-left: 2px;
    margin-top:23px;
}
.NewOrderInputStyle{
    display: inline-block;
    float:right;
    width:60%;
    height:30px;
    border: 1px solid #cdcdcd;
}
.NewOrderTextSpace{
    display: inline-block;
    float:left;
    width:96%;
    margin-left:2%;
    margin-right:2%;
    height:30px;
    padding-top:4px;
}
.WarningTextSpace{
    display: inline-block;
    float:right;
    width:60%;
    height:30px;
    padding-top:4px;
    max-width: 50ch;
}
.NewOrderKendoDropDown{
    display:inline-block;
    float:right;
    width:60%;
    height:30px;
    border: transparent;
    background-color:#cdcdcd;  
    overflow: scroll;
}
.OrderState{
    display:inline-block;
    margin-top:5px;
    width:100%;
}
.ClearAddressIcon{
    display:block;
    float:right;
    font-size:20px;
}
.ClearTextOption{
    display:inline-block;
    float:right;
    font-size:14px;
}
.KendoDropDownSmNewOrder{
    display:inline-block;
    float:right;
    width:30.5%;
    height:30px;
    border: transparent;
    background-color:#cdcdcd;  
    overflow: scroll;
}
.SmInputStyleNewOrder{
    display: inline-block;
    float:right;
    width:29%;
    height:30px;
    margin-right:4px;
    border: 1px solid #cdcdcd;
}
.LastFiveWindow{
        display: none;
        z-index:1002;
        overflow: auto;
        height:550px;
        width:760px;
        background-color: #fff;
        position:fixed;
        margin: 0% auto;
        top:140px;
        left: 0;
        right: 0;
    }
.AddInventoryPopup{
        display: none;
        z-index:1002;
        overflow: auto;
        height:700px;
        width:760px;
        background-color: #fff;
        position:fixed;
        margin: 0% auto;
        top:3%;
        left: 0;
        right: 0;
    }
.AddExtrasPopup{
        display: none;
        z-index:1002;
        overflow: auto;
        height:500px;
        width:650px;
        background-color: #fff;
        position:fixed;
        margin: 0% auto;
        top:5%;
        left: 0;
        right: 0;
    }
.ImportExcelWindow{
        display: none;
        z-index:1002;
        overflow: auto;
        height:400px;
        width:450px;
        background-color: #fff;
        position:fixed;
        margin: 0% auto;
        top:20%;
        left: 0;
        right: 0;
    }
.ImportExcelFailWindow{
        display: none;
        z-index:1002;
        overflow: auto;
        height:400px;
        width:450px;
        background-color: #fff;
        position:fixed;
        margin: 0% auto;
        top:20%;
        left: 0;
        right: 0;
    }
.ImportExcelWindowSuccess{
        display: none;
        z-index:1002;
        overflow: auto;
        height:400px;
        width:450px;
        background-color: #fff;
        position:fixed;
        margin: 0% auto;
        top:20%;
        left: 0;
        right: 0;
    }
.AddRefNoPopup{
        display: none;
        z-index:1002;
        overflow: auto;
        height:650px;
        width:600px;
        background-color: #fff;
        position:fixed;
        margin: 0% auto;
        top:20%;
        left: 0;
        right: 0;
    }
.AddEditPop{
        display: none;
        z-index:1002;
        overflow: auto;
        height:650px;
        width:600px;
        background-color: #fff;
        position:fixed;
        margin: 0% auto;
        top:10%;
        left: 0;
        right: 0;
    }
 .AddPopWindow{
        display: none;
        z-index:1002;
        overflow: auto;
        height:550px;
        width:760px;
        background-color: #fff;
        position:fixed;
        margin: 0% auto;
        top:140px;
        left: 0;
        right: 0;
    }
#RefNoBlock{
    display:inline-block; 
    width:208px; 
    height:49px;
    background-color:#eaeaea;
    margin-left:8px;
    margin-bottom: 14px;
    padding-top:10px;
    padding-left:10px;
}
#AddPackageBlock{
    display:inline-block;
    width:100%; 
    height:49px;
    background-color:#eaeaea;

    margin-bottom: 8px;
    padding-top:10px;
    padding-left:10px;
}
.AdvOptCoBlock{
    display:inline-block;
    width:100%; 
    height:49px;
    background-color:#eaeaea;
    margin-left:8px;
    margin-bottom: 8px;
    margin-top: 4px;
    padding-top:10px;
    padding-left:10px;
}
#ItemsLockedBlock{
    display:block; 
    width:55%; 
    height:30px; 

    float:right;
}
#AdvOptionsBlock{
    display:inline-block;
    width:100%;
    height:38px;
    margin-top:4px;
    margin-left:8px;
}
#AdvText{
    font-size:14px;
    margin-left:8px;
    padding-top: 8px;
}
.CheckBlockContain{
    display: inline-block;
    float:left;
    height:30px;
    width:100px;
    margin-left:4px;
}
.ContCheckBlockContain{
    display: inline-block;
    float:left;
    height:30px;
    width:100%;
    margin-left:4px;
}
.AddressSpace{
    display: inline-block;
    float:right;
    width:280px;
    height:30px;
    margin-right:8px;
    border-radius:0px;
}
.PackageTypeAdd{
    display:inline-block;
    width:100%;
    height:50px;
    background-color:#eeeeee;
}
.StopOffWindow{
        display: none;
        z-index:1002;
        overflow: auto;
        height:720px;
        width:650px;
        background-color: #fff;
        position:fixed;
        margin: 0% auto;
        top:5%;
        left: 0;
        right: 0;
}
.LocateButtonBlockSuccess{
    display:inline-block;
    height:auto;
    width:50%;
    margin-left:25%;
    margin-right:25%;
    margin-top:70px;
    margin-bottom:140px;
    color:#00c800;
}
.MainBkgTracking{
    width:1000px;
    height:auto;
    background-color:#fff;
    margin:auto;
    margin-top:0px;
}
.ListBoxSmlAcct{
   display: inline-block;
    float:right;
    width:200px;
    margin-right:8px;
    border: 1px solid #cdcdcd;
    border-radius:0px;
}
.InputAreaAccounts{
    display: inline-block;
    font-family: 'Lato';
    width:100%;
    height:90px;
    font-size: 14px;
}
.AcctLBRow{
    padding-top:8px;
    padding-left:8px;
    padding-bottom:2px;
}
.ChooseDisplayButton{
    display:inline-block;
    margin-right:8px;
}
.ChooseDisplayWindow{
     display: none;
        z-index:1002;
        overflow: auto;
        height:90%;
        width:450px;
        background-color: #fff;
        position:fixed;
        margin: 0% auto;
        top:5%;
        left: 0;
        right: 0;
}
 #playlist {
        display: inline-block;
        margin: 0px auto;
        width: 100%;
        border-radius: 0px
}

#playlist-title {
        height: 0px;
        border-radius: 0 0 0 0;
}

#playlist-title span {
        display: none;
}

#sortable-basic {
        padding: 0;
        margin: 0;
                }

li.hint {
        display: block;
        width: 260px;
        background-color: #333;
                    color: #fff;
                }
li.hint:after {
        content: "";
        display: block;
        width: 0;
        height: 0;
        border-top: 6px solid transparent;
        border-bottom: 6px solid transparent;
        border-left: 6px solid #333;
        border-radius: 0px;
        position: absolute;
        left: 216px;
        top: 8px;
}

  li.hint:last-child {
         border-radius: 0px;
}

         li.hint span {
         color: #fff;
}
         li.placeholder {
         background-color: #dceffd;
         color: #52aef7;
         text-align: right;
                }
.ShowResultBarBottom{
    display: inline-block;
    height:auto;
    width:100%;
    background-color:#888;
    padding-top:14px;
    padding-right:4px;
    padding-bottom:12px;
    padding-left:2%;
}
.RowStyleExtendSpec{
    height:48px;
    margin-top:4px;
    margin-bottom:30px;
    background-color:#eee;
    padding-top:9px;
    padding-bottom:6px;
}
.GPSTrackWindow{
     display: none;
        z-index:1002;
        overflow: auto;
        height:auto;
        width:450px;
        background-color: #fff;
        position:fixed;
        margin: 0% auto;
        top:10%;
        left: 0;
        right: 0;
}
.PrintLabelsWindow{
     display: none;
        z-index:1002;
        overflow: auto;
        height:auto;
        width:450px;
        background-color: #fff;
        position:fixed;
        margin: 0% auto;
        top:10%;
        left: 0;
        right: 0;
}
#DisplayInfoBlockGray{
    display:inline-block;
    height:auto;
    width:100%;
    background-color:#eee;
    padding:8px 8px 14px 8px;
}
.GPSTrackResultWindow{
     display: none;
        z-index:1002;
        overflow: auto;
        height:auto;
        width:650px;
        background-color: #fff;
        position:fixed;
        margin: 0% auto;
        top:10%;
        left: 0;
        right: 0;
        padding:0px;
}
#DisplayInfoBlockGray-2{
    display:inline-block;
    height:auto;
    width:100%;
    background-color:#eee;
    padding:8px 8px 8px 8px;
    margin:0px;
}
.InputTextFloatNone{
    display:block;
    margin-top:6px;
    margin-bottom:6px;
    margin-left:8px;
}
.GPSSideBar{
    float:right;
    display:block;
    width:140px;
    height:450px;
    background-color:#ccc;
}
.MapDisplay{
    display:inline-block;
    width:510px;
    height:450px;
    background-color:#ccc;
    
}
#DriverNameBlock{
    display:block;
    height:auto;
    width:100%;
    background-color:#333;
    font-size:14px;
    padding:8px;
    color:#fff;
    font-weight: 400;
    
}
#DriverNumberBlock{
    display:block;
    height:auto;
    width:100%;
    font-size:14px;
    padding:8px;
    color:#333;
    font-weight: 400;
    
}
#DriverSpeedBlock{
    display:block;
    height:auto;
    width:100%;
    background-color:#333;
    font-size:14px;
    padding:8px;
    color:#fff;
    font-weight: 400;
    
}
#DriverButtonBlock{
    display:block;
    height:auto;
    width:100%;
    font-size:14px;
    padding:8px;
    color:#333;
    font-weight: 400;
    
}
.SmlBttnGPSDisabled{
    display: inline-block;
    text-align: center;
    width: 116px;
    height: 30px;
    font-weight: 400;
    text-decoration: none;
    transition: background-color 0.2s, border 0.2s, color 0.2s;
    font-family: open sans;
    color: #fff;
}
.SmlBttnGPSDisabled:hover{
    color: #fff;
}
.SmlBttnGPS{
    display: inline-block;
    text-align: center;
    width: 124px;
    height: 30px;
    font-weight: 400;
    text-decoration: none;
    transition: background-color 0.2s, border 0.2s, color 0.2s;
    cursor:pointer;
    color:#fff;
    margin-bottom:8px;
}
.SmlBttnGPS:hover{
    background-color: #666666;
    color: #fff;
}
.ADVMainBar{
    display: inline-block;
    width:100%;
    height:40px;
    border-bottom:1px solid #cdcdcd;
    padding-left:8px;
    padding-top:10px;
}
.ADVOptionsBar{
    display: inline-block;
    width:100%;
    height:40px;
    border-top:1px solid #cdcdcd;
    border-bottom:1px solid #cdcdcd;
    padding-left:8px;
    padding-top:10px;
}

/* ORDER PROPERTIES */
.OrderDetailsPopUpWindow{
     display: none;
        z-index:1002;
        overflow: auto;
        height:auto;
        width:900px;
        background-color: #fff;
        position:fixed;
        margin: 0% auto;
        top:5%;
        bottom:5%;
        left: 0;
        right: 0;

}

.titleFont{
    display:inline-block;font-family:'Lato';font-weight:300;font-size:34px; margin-left:11px;
}
/* END ORDER PROPERTIES*/

/* -----------------------------------------------------*/
/* MEDIA */
/* -----------------------------------------------------*/
@media screen and (max-width: 990px) {
    #ItemsLockedBlock{
    width:100%;
    margin-top:7px;
    }
     #AddPackageBlock{
       width:100%;
         height:100px;
         margin-top:15px;
    }
    .AdvOptCoBlock{
       width:100%;
         height:100px;
         margin-top:22px;
    }
}

@media screen and (max-width: 850px) {
    .BtmButtonSpacer{
        width:100%;
        height:70px;
        margin-top:0px;
        padding-left:8px;
        padding-right:8px;
        padding-top:12px;
    }
}
@media screen and (max-width: 880px) {
    #OrderStateSpacer{
        width:100%;
        padding-left:8px;
    }
    .TopNewOrderBlock{
        width:100%;
        height:120px;
        padding-left:8px;

    }
    .TitleBlockExtend{
        height:200px;
    }
}
@media screen and (max-width: 360px) {
    .NewOrderInputStyle{
        width:55%;
    }
    .WarningTextSpace{
        width:55%;
    }
    .NewOrderKendoDropDown{
        width:55%;
    }
     .KendoDropDownSmNewOrder{
        width:25.25%;
        height:38px;
    }
    .SmInputStyleNewOrder{
        width:29%;
    }
}

@media screen and (max-width: 480px) {
    .TitleHeaderSpacer{
    margin-left:1%;
    margin-right:2%;
    width:96%;    
    }
    
    .TitleBlockExtend{
        height:155px;
    }
    .LocateBlockText{
        margin-top:10px;
        margin-left:4px;
    }
    .LocateButtonBlock{
        width:100%;
        height:45px;
        margin:0px;
    }
    .LocateButtonBlockFail{
        width:100%;
        height:110px;
        margin:0px;
    }
    .MTextChange{
        font-size:12px;
    }
    .CheckBlockContain{
        width:100%;
    }
    #AdvText{
        font-size: 12px;
    }
    .NewOrderInputStyle{
        height:38px;
    }
    .WarningTextSpace{
        font-size: 12px;
        height:38px;
    }
    .NewOrderKendoDropDown{
        height:38px;
    }
    .BtmButtonSpacer{
        padding-left:16%;
    }
    .SmInputStyleNewOrder{
       height:38px;
    }
}
@media screen and (max-width: 495px) {
    #TimeDetailBar{
        display: none;
    }
}
@media screen and (max-width: 920px) {

    .OrderDetailsPopUpWindow {
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        margin-top: 0px;
    }
}

@media screen and (max-width: 768px) {
    .TrackingAccts {
        width: 96%;
        margin-right: 2%;
        margin-left: 2%;
        margin-top: 6px;
        margin-bottom: 6px;
    }



    .LrgBttn-3{
        height:45px;
    }
.DisplayInfoBlockGrayTop{
    display:inline-block;
    height:auto;
    width:100%;
    background-color:#eee;
    padding:8px 8px 8px 8px;
    }
    .FileInfoBlock{
    width:100%;    
    }
    .ADVMainBar{
        display: inline-block;
        height:50px;
        border-bottom:1px solid #cdcdcd;
        padding-left:8px;
        padding-top:12px;
    }
    .ADVOptionsBar{
    display: inline-block;
    height:50px;
    border-top:1px solid #cdcdcd;
    border-bottom:1px solid #cdcdcd;
    padding-left:8px;
    padding-top:12px;
}
     .TitleHeaderSpacer-2{
    height:auto;
    margin-left:2%;
    margin-right:2%;
    width:96%;    
    }
    .TopNewOrderBlock-2{
        width:100%;
        height:128px;
        padding-left:8px;
        padding-right:8px;
    }
    #DriverButtonBlock{
        padding-top:20px;
    }
    .SmlBttnGPS{
        margin-left:2%;
        margin-right:2%;
        width:96%;
        height:45px;
    }
     #DriverSpeedBlock{
        width:100%;
        font-size:16px;
    }
    #DriverNumberBlock{
        width:100%;
        font-size:16px;
    }
    #DriverNameBlock{
        width:100%;
        font-size:16px;
    }
    .GPSSideBar{
    width:100%;
    height:500px;
}
    .MapDisplay{
    width:100%;
    height:500px;
    
}
    #DisplayInfoBlockGray-2{
    padding:8px 8px 9px 8px;
}
    .InputTextFloatNone{
    float:right;
    width:100%;
    margin:0px;
    margin-bottom:8px;
    font-size:16px;
    }
    .GPSTrackResultWindow{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height: 100%;
    margin-top:0px;
}
    .GPSTrackWindow{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height: 100%;
    margin-top:0px;
}

    .PrintLabelsWindow{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height: 100%;
    margin-top:0px;
}
    .RowStyleExtendSpec{
        height:100px;
    }
    .ShowResultBarBottom{
        margin-top:16px;
        padding:2%;
        
    }
    li.sortable {
        padding: 18px 8px;
        font-size: 16px;
}
    .ChooseDisplayButton{
        margin-right:2%;
        margin-left:2%;
        margin-top:8px;
        margin-bottom:6px;
        height:46px;
        width:96%;
        padding:0px;
    }
    .AcctLBRow{
        padding:16px;
    }
    .InputAreaAccounts{
        height:300px;
    }
    .ListBoxSmlAcct{
        margin-right:2%;
        margin-left:2%;
        margin-top:6px;
        margin-bottom:6px;
        height:280px;
        width:96%;
        padding:20px;
    }
     .StopOffWindow{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height: 100%;
    margin-top:0px;
    }
    .QuickQuoteWindow{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height: 100%;
    margin-top:0px;
    }
    .PackageTypeAdd{
    height:65px;    
    }
    #GoBlock{
        width:100%;
        height:52px;
    }
    #RefComm{
        width:100%;
    }
    .NewOrderTextSpace{
        font-size: 16px;
        height:40px;
        margin-top:8px;
        margin-bottom:12px;
    }
    #RefNoBlock{
        height:64px;
        width:96%;
        margin-left:2%;
        margin-right:4%;
    }
    .AddressSpace{
        margin:auto;
        margin-right:2%;
        margin-left:2%;
        margin-top:4px;
        margin-bottom:4px;
        width:96%;
        height:40px;
    }
    
    .AddPopWindow{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height: 100%;
    margin-top:0px;
    }
    .AddRefNoPopup{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height: 100%;
    margin-top:0px;
    overflow:none;
    }
    .AddEditPop{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height: 100%;
    margin-top:0px;
    overflow:none;
    }
    .ImportExcelWindow{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height: 100%;
    margin-top:0px;
    }
    .ImportExcelFailWindow{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height: 100%;
    margin-top:0px;
    }
    .ImportExcelWindowSuccess{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height: 100%;
    margin-top:0px;
    }
.AddInventoryPopup{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height: 100%;
    margin-top:0px;
    }
    .AddExtrasPopup{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height: 100%;
    margin-top:0px;
    }
    .ChooseDisplayWindow{
     position:fixed;
    top:0;
    left:0;
    width:100%;
    height: 100%;
    margin-top:0px;   
    }
.LastFiveWindow{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height: 100%;
    margin-top:0px;
    }
 .SmlRowStyle{
        height:70px;
    }
    .GridHalfSmTall{
        width:100%;
        height:380px;
        margin:0px;
    }
    .GridHalfSmTall-2{
        width:100%;
        height:532px;
        margin:0px;
        margin-bottom: 8px;
    }
    .GridHalfSmTall-3{
        width:100%;
        height:420px;
        margin:0px;
    }
    .GridHalfSmTall-4{
        width:100%;
        height:595px;
        margin:0px;
    }
    .GridHalfSmTall-5{
        width:100%;
        height:auto;
        margin:0px;
    }
    .MainTimeRow{
    border-right:none;
    padding-top:7px;
}
    #DetailsBlock{
    padding:5px 8px 8px 8px;
}
#TimeBlock{
    padding:5px 8px 8px 8px;
    }
    #OrderStatusBar{
    padding:4px 8px 8px 8px;
}
    #LeftSpacerAdd{
        margin-left:0px;
    }
    .SmlColumnRightText{
        width:96%;
        margin-left:2%;
        margin-right:2%;
        font-size:16px;
    }
     .KendoDropDownHalf{
        margin:auto;
        margin-right:28%;
        margin-left:2%;
        margin-top:4px;
        margin-bottom:8px;
        width:70%;
        height:38px;
    }
    .SCInputStyle{
        margin:auto;
        margin-right:58%;
        margin-left:2%;
        margin-top:4px;
        margin-bottom:4px;
        width:40%;
        height:38px;
    }
    .RadioTextSm{
        font-size: 16px;
        margin-top:3px;
        
    }
    .SmlExpandBottom{
        display:inline-block;
    }
    .RadioClusterAreaSm{
    width:96%;
    margin-left:2%;
    margin-right:2%;
    height:30px;
    margin-top:8px;
    }
    
   .ColumnRightText{
     margin:auto;
        margin-right:2%;
        margin-left:2%;
        margin-top:4px;
        margin-bottom:4px;
        width:96%;
       font-size:16px;
}
    .PaymentInfoInsText{
        margin-top:2px;
        margin-left:0px;
        font-size:16px;
    }
    .PaymentMethodBlock{
        height:50px;
        padding-top:13px;
    }
     .PaymentMethodBlockBelow{
        height:50px;
        padding-top:13px;
    }
    .QuotePriceText{
        font-size:16px;
    }
.QuoteRowEven{
    height:50px;
    padding-top:13px;
}
.QuoteRowOdd{
     height:50px;
    padding-top:13px;
}
    .QuoteRowTotal{
    height:50px;
    padding-top:13px;
    }
    .PricingBlock{
        width:100%;
    }
     .StopOffWindow{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height: 100%;
    margin-top:0px;
    }
    .QuickQuoteWindow{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height: 100%;
    margin-top:0px;
    }
    .PackageTypeAdd{
    height:65px;    
    }
    #GoBlock{
        width:100%;
        height:52px;
    }
    #RefComm{
        width:100%;
    }
    .NewOrderTextSpace{
        font-size: 16px;
        height:40px;
        margin-top:8px;
        margin-bottom:12px;
    }
    #RefNoBlock{
        height:64px;
        width:96%;
        margin-left:2%;
        margin-right:4%;
    }
    .AddressSpace{
        margin:auto;
        margin-right:2%;
        margin-left:2%;
        margin-top:4px;
        margin-bottom:4px;
        width:96%;
        height:40px;
    }
}
@media screen and (max-width: 1001px) {
 .MainBkgOrderReview{
        width:100%;
        height:100%;
    }
.MainBkgOrderComplete{
        width:100%;
        height:100%;
    }
.MainBkgTracking{
        width:100%;
        height:100%;
    }
}


/* -----------------------------------------------------*/
/* ADD MEDIA */
/* -----------------------------------------------------*/

@media screen and (max-width: 768px) {
.DriverPopUpWindow{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    margin-top:0px;
    }
}
